@import url('https://fonts.googleapis.com/css?family=Lato:400,900|Open+Sans&display=swap');

body {
    color: #555;
    font-size: 18px;
}

/* ------- begin header styles -------- */

#ar-brand {display: none;} /* remove logo from mobile display on division pages */

.navbar-header-full.innovation-navbar  {background-color: #355997;}

.navbar.innovation-navbar {min-height: 0;} /* removes space under <li>s */

.innovation-navbar .dropdown > a::after, 
.innovation-navbar .dropdown-submenu > a::after {
    display: none;
}

.nav-flex {
   /* padding: 5px 5px 5px 5px;*/
    display: flex;    
    justify-content: space-between;
    padding: 20px 0 14px 0;
}

@media (max-width: 991px) {
    .nav-flex {
        padding-top: 0;
        justify-content: center;
        /* border-bottom: 3px solid #355997; */
    }    
}

.navbar-header.innovation-navbar-header {
    display: flex;
    align-items: center;}

@media (max-width: 1199px) {
    .navbar-header.innovation-navbar-header {
        text-align: center;
        float: none;
        padding-left: 9px;
    }
}

@media (max-width: 800px) {
    .navbar-header.innovation-navbar-header {padding-left: 25px;}
}

@media (min-width: 320px) {
    .navbar-header.innovation-navbar-header {margin-top: 7px;}
}

.department-logo {width: 100px;}

.department-text {
    display: inline-block;
    line-height: 1.3;
    vertical-align: top;
    color: #555;
    text-align: left;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    font-style: italic;
    font-weight: 700;
    margin-top: 2px;
    margin-left: 10px;
}
.department-text a {color: #555;}
@media (min-width: 991px) {
  .department-text {
       margin-left: 10px;
      /* margin-top: 17px; */
      font-size: 20px;
      }
}
@media (max-width: 388px) {
  .department-text {
      /* text-align: center; */
      font-size: 14px;}
}

.navbar-header img {width: 80px;}
@media (max-width: 991px) {
  .navbar-header img {
    width: 60px;
  }
}

.translateWrapper{
    float: right;
margin-left: 10px;
margin-top:7px;
}
.translateWrapper a img{
    width: auto;
   height: 35px;
}


/* begin search box + magnifying glass functionality */
@media screen and (min-width: 991px){
    #DOTsearch {
        margin-top:25px;
        margin-bottom: 5px;
        z-index: 100;
        width: 340px;
        margin-left: -50px;
    }
}

.input-group {
    margin-right: 15px;
    margin-left: 15px;
}

.search-open {
  float: right;
  position: absolute;
  right: 12px;
  /* top: 35px; */
  top: 120px;
  background: transparent;
  border: none;
  padding: 0;
  display: block;
}
@media (min-width: 374px) and (max-width:767px) {
  .search-open {
    right: 15px;
    /* top: 35px; */
    top: 120px;
  }
}


@media (min-width: 991px) {
  .search-open {
    display: none;
  }
}
.search-open .fa {
  font-size: 20px;
  display: inline-block;
  color: #355997;
}
@media (min-width: 480px) {
  .search-open .fa {
    font-size: 24px;
  }
}
.search-open:hover .fa {
  color: #000;
}


.navbar-right {
  float: none !important;
  margin-right: 0;
}
@media (min-width: 991px) {
  .navbar-right {
    float: right !important;
  }
}

.navbar-search {
  display: inline-block;
  border: none;
  position: fixed;
  top: 0;
  right: -230px;
  width: 230px;
  margin: 0;
  /* padding: 8px 12px 11px 40px; FROM NAMITA */
  padding: 0 12px 11px 0;
  box-shadow: none;
  background: #355997;
  transform: translateX(100%);
  transition: transform 0.3s ease-in-out;
  /*.form-control {
      border-color: $white-base;
      @media (min-width: $screen-xs-min) {
      }
  }*/

}

/*iphone 5 */
@media (min-width: 320px) {
  .navbar-search {
    right: -335px;
    padding: 22px 22px 33px 40px;
    width: 300px;
  }
}

/*iphone 6, 6s*/
@media (min-width: 375px) {
  .navbar-search {
    right: -335px;
    padding: 22px 22px 33px 40px;
    width: 335px;
  }
}

@media (min-width: 991px) {
  .navbar-search {
    padding: 0;
    transform: translateX(0) !important;
    right: 0 !important;
    position: relative;
    background: none;
  }
}

.navbar-search.nav-view {
  right: 0;
  transform: translateX(0);
}

.navbar-search .menu-close {
  position: absolute;
  top: 3px;
  left: 5px;
}

.menu-close {
  float: right;
  background: transparent;
  border: none;
  padding: 0;
  display: block;
  margin: 5px;
  margin-left: 0;
}
.menu-close .fa {
  font-size: 20px;
  display: block;
  color: white;
}

.menu-close:hover .fa {
  color: yellow; /* sbw: changed from black */
}
@media (min-width: 991px) {
  .menu-close {
    display: none;
  }
}

#DOTsearch #txtSearchbox {
    color: #555;
    font-weight: normal;
    font-size:14px;
    font-style: italic;
    border-top: none;
    border-right: none;
    border-left: none;
}
#DOTsearch #txtSearchbox:focus {border: 2px solid #355997;}
    
#DOTsearch #btnSearchBox {
    color: #355997;
    background-color: #FFF;
    font-size: 16px;
    border-top: 1px solid #FFF;
}

#DOTsearch #_google_searchbox1 .form-control {box-shadow: none;}

@media (min-width: 991px) {
    
    #DOTsearch #btnSearchBox {
        border: none;
        border-bottom-right-radius: 0;
    }
    #DOTsearch .form-control {border: none;}
    #DOTsearch .form-control:focus {border: 2px solid #355997;}
    #DOTsearch .input-group {border-bottom: 1px solid #ccc;}
}

/* end header search box + magnifying glass functionality */



/*Begin nav bar styles --*/

/*Begin menu collapse*/
.container > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-header, .container-fluid > .navbar-collapse {
  margin-right: 0;
  margin-left: 0;
}

/*making the screen width 320px makes sure it works for iphone 5 and above*/
@media screen and (min-width: 320px){
    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
        background-color: #355997;
       color: #fff;
    }
}

.navbar-collapse {
  box-shadow: none !important;
}

.navbar.innovation-navbar {
  border: 0;
  margin-bottom: 20;
  border-radius: 0px;
  z-index: 1000;
}
.navbar.innovation-navbar > .container .navbar-brand {
  margin-left: 0;
}
.navbar.innovation-navbar .navbar-nav > li > a {
  color: #FFF;
  font-size: 17px;
  /* font-style: italic; */
  font-weight: bold;
  padding-top: 10px;
  padding-bottom: 10px;
}
@media (max-width: 991px) {
    .navbar.innovation-navbar .navbar-nav > li > a {
        color: #ffffff;
       font-size: 16px;
       font-weight:bold;
    }
}

/*
@media (max-width: 1024px) {
    .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
        color: white !important;
        text-decoration:underline;
    }
}
*/

@media (min-width: 991px) {
  .navbar.innovation-navbar .navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}

.innovation-navbar .nav>li>a:focus,
.innovation-navbar .nav>li>a:hover {background-color: #FFF;}

/*
.navbar .navbar-nav > .open > a, .navbar .navbar-nav > .open > a:hover, .navbar .navbar-default .navbar-nav > .open > a:focus, .navbar .navbar-nav > li > a:hover, .navbar .navbar-nav > li > a:focus {
  color: white !important;
  background-color: #274f82 !important;
}
*/

.innovation-navbar .navbar-nav {
  margin: 7.5px -15px;
  float: none;
}

.innovation-navbar .fa-home {font-size: 20px;}

@media (min-width: 480px) {
  .innovation-navbar .navbar-nav {
    margin-top: 0;
    margin-bottom: 0;
  }
}
@media (min-width: 991px) {
  .innovation-navbar .navbar-nav {
    float: left;
    margin-left: -30px;/*left align the house icon */
  }
}

.innovation-navbar .navbar-nav > li {
  float: none;
}
@media (min-width: 991px) {
  .innovation-navbar .navbar-nav > li {
    float: left;
  }
}

.navbar-form {
  margin-left: -15px;
  box-shadow: none;
  padding: 10px 15px;
}
@media (min-width: 991px) {
  .navbar-form {
    float: right !important;
    margin-left: 0;
    padding: 0;
  }
}
.navbar-form label {
  color: white;
}

.navbar-brand {

  padding: 8px 0;
  line-height: 1;
  height: auto;
  display: inline-block;
  float: none;
}

/*added by namita*/
/* 
.navbar-default .navbar-brand span {
    color: #355997;
    font-family: OpenSans;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #444444;
    display: inline-block;
}
*/

/*added by namita*/
.mobile-ul{
        color:#444;
    }

@media (min-width: 480px) {
  .navbar-brand {
    padding: 14px 0;
  }
}
@media (min-width: 991px) {
  .navbar-brand {
    padding: 17px 0;
    display: block;
  }
}
.navbar-brand img {
  width: 150px;
  height: auto;
  display: inline-block;
}
@media (min-width: 480px) {
  .navbar-brand img {
    width: 240px;
  }
}

.nav-branding {
  background: #ffffff;

}
.nav-branding .container {
  position: relative;
  overflow: hidden;
}

@media (min-width: 991px) {
  .form-group-language {
    margin-top: 19px;
    margin-right: 325px;
  }
}

.nav-global {
  background-color: #f5f5f5;
  text-transform: uppercase;
}
@media (max-width: 991px) {
  .nav-global {
    min-height: 0;
  }
  .nav-global .header-home .fa {
    margin-left: 8px;
  }
}
@media (min-width: 991px) {
  .nav-global .navbar-collapse {
    padding: 0;
  }
  .nav-global .header-home .fa {
    font-size: 20px;
  }
  .nav-global .header-home span {
    display: none;
  }
}

.innovation-navbar .navbar-nav .dropdown-menu {
  border: none;
  background-color: #f5f5f5 !important;
  border-radius: 0;
  padding-bottom: 15px;
}
.innovation-navbar .navbar-nav .dropdown-menu > li > a {
  color: #444 !important;
  font-size: 14px;
  text-transform: none;
  padding: 4px 15px !important;
}
.innovation-navbar .navbar-nav .dropdown-menu > li > a:hover {
  background: #355997 !important;
  text-decoration: underline !important;
  color: white !important;
}
.innovation-navbar .navbar-nav .dropdown-menu > li > a:focus, .navbar-nav .dropdown-menu > li > a:active {
  background: #355997 !important;
  text-decoration: underline !important;
  color: white !important;
}
@media (max-width: 991px) {
  .innovation-navbar .navbar-nav .dropdown-menu > li > a {
    white-space: normal;
  }
}
.innovation-navbar .navbar-nav .dropdown-menu .subheader {
  padding-left: 15px;
  padding-right: 15px;
}
.innovation-navbar .navbar-nav .dropdown-menu .subheader a {
  font-weight: 600;
  border-top: 1px solid #6884a7;
  border-bottom: 1px solid #6884a7;
  padding: 10px 0 !important;
  margin: 10px 0 !important;
}

@media (max-width: 991px) {
  .innovation-navbar .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    box-shadow: none;
  }

  .innovation-navbar .navbar-nav .open > a:after {
    content: "\f00d";
    font-family: FontAwesome;
    font-weight: normal;
    font-size: 20px;
    display: block;
    color: white;
    float: right;
  }

/*this changes on color to yellow on hover for hamburger menu-changed to black, namita*/
  .innovation-navbar .navbar-nav .open > a:hover:after {
    color: #000000;
  }

  .innovation-navbar .dropdown > a:after {
    top: 10px;
  }
}
.menu-open {
  float: left;
  position: absolute;
  left: 12px;
  /* top: 35px; */
  top: 120px; 
  background: transparent;
  border: none;
  padding: 0;
  display: block;
}
@media (min-width: 480px) {
  .menu-open {
    left: 5px;
    /* top: 25px; */
    top: 120px;
  }
}
@media (min-width: 991px) {
  .menu-open {
    display: none;
  }
}
.menu-open .fa {
  font-size: 20px;
  display: inline-block;
  color: #355997;
}
@media (min-width: 480px) {
  .menu-open .fa {
    font-size: 28px;
  }
}
.menu-open:hover .fa {
  color: #000000;
}

.menu-close {
  float: right;
  background: transparent;
  border: none;
  padding: 0;
  display: block;
  margin-top: 5px;
  margin-right: -5px;
}
.menu-close .fa {
  font-size: 20px;
  display: block;
  color: white;
}

/*this changes on color to yellow on hover for hamburger menu-namita changed it to black*/
.menu-close:hover .fa {
  /* color: #000000; */
}
@media (min-width: 991px) {
  .menu-close {

    display: none;
  }
}

@media (max-width: 991px) {
  .innovation-navbar .navbar-collapse.collapse {
    position: fixed;
    top: 0;
    left: -250px;
    z-index: 10000;
    width: 250px;
    height: 100vh !important;
    overflow-y: scroll;
    background: #355997;
    display: block;
    transform: translateX(0);
    transition: transform 0.3s ease-in-out;
    border: none;
  }
  .innovation-navbar .navbar-collapse.collapse.nav-view {
    transform: translateX(100%);
  }
  .innovation-navbar .navbar-collapse.collapse .navbar-nav {
    margin-top: 30px;
  }
}

/*
.backtotop-button {
  font-size: 30px;
  opacity: 0.7;
}
.backtotop-button:hover {
  opacity: 1;
}
*/

.navbar-default .navbar-nav > li.dropdown > a {
  padding-right: 30px;
}

/*hide navbar when screen size is mobile*/

/*
.navbar-default .navbar-brand {
  background: none;
  padding-left: 0;
}
*/

.nav-branding .navbar-collapse {
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 767px) {
  .innovation-navbar .navbar-collapse {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.innovation-navbar .navbar-nav > li > a:hover,
.innovation-navbar .navbar-nav > li > a:active,
.innovation-navbar .navbar-nav > li > a:focus,
.innovation-navbar .navbar-nav > .active > a:hover,
.innovation-navbar .navbar-nav > .active > a,
.innovation-navbar .navbar-nav > .open > a,
.innovation-navbar .navbar-nav > .open > a:hover,
.innovation-navbar .navbar-nav > .open > a:focus {
  background-image: none;
  color: #355997;
}

.innovation-navbar .dropdown-menu {
  box-shadow: none;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}
@media (min-width: 767px) {
  .innovation-navbar .dropdown-menu {
    padding: 5px 0;
  }
}

@media (max-width: 991px) {
  .innovation-navbar .dropdown > a {
    border: none;
  }
}
.innovation-navbar .dropdown.open > a,
.innovation-navbar .dropdown.open > a:focus,
.innovation-navbar .dropdown.open > a:active {
  border-bottom: none;
}


.innovation-navbar .dropdown-menu li a {
    font-size: 13px;
    font-weight: unset;
   padding-left: 5px;
}



/*End nav bar styles--*/

/*End menu collapse*/

/*--End of header styles ----*/


/*----- begin page styles----- */

/* .container {margin-top: 20px;} */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Lato;
    font-weight: 500;
}
    
h1 {
    letter-spacing: -0.48px;
    font-size: 48px;
    /* font-style: italic; */
    font-weight: 900;
    padding-bottom: 10px;
    /* margin-top: 0; */
}

.heading--underline {
    letter-spacing: -0.26px;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 8px;
}


p > a, td > a {
    text-decoration: underline;
    font-weight: normal;
}

.text-bold {font-weight: 700;}
.p--italic, .text-italic {font-style: italic;}

    
.row img {margin-bottom: 10px;}

.margin-top-20 {margin-top: 20px;}
.margin-bottom-20 {margin-bottom: 20px;}


/*----- STYLES FOR LISTS -----*/

.links a,
.ul--links a {text-decoration: underline;}


/* =========== */
/* TEAM IMAGES
/* =========== */

.img-bio {
    display: block;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

.img-aden::before {max-width: 100%; content: url("/innovation/Resources/Images/team/aden-1.png");}
.img-aden:focus::before,
.img-aden:hover::before {content: url("/innovation/Resources/Images/team/aden-2.png");}

.img-adrienne::before {max-width: 100%; content: url("/innovation/Resources/Images/team/adrienne-1.png");}
.img-adrienne:focus::before,
.img-adrienne:hover::before {content: url("/innovation/Resources/Images/team/adrienne-2.png");}

.img-adrienne-c::before {max-width: 100%; content: url("/innovation/Resources/Images/team/adrienne-c-1.png");}
.img-adrienne-c:focus::before,
.img-adrienne-c:hover::before {content: url("/innovation/Resources/Images/team/adrienne-c-2.png");}

.img-alyssa:before {max-width: 100%; content: url("/innovation/Resources/Images/team/alyssa-1.png");}
.img-alyssa:focus::before,
.img-alyssa:hover::before {content: url("/innovation/Resources/Images/team/alyssa-2.png");}

.img-amanda:before {max-width: 100%; content: url("/innovation/Resources/Images/team/amanda-1.png");}
.img-amanda:focus::before,
.img-amanda:hover::before {content: url("/innovation/Resources/Images/team/amanda-2.png");}

.img-anna::before {max-width: 100%; content: url("/innovation/Resources/Images/team/anna-1.png");}
.img-anna:focus::before,
.img-anna:hover::before {content: url("/innovation/Resources/Images/team/anna-2.png");}

.img-candace::before {max-width: 100%; content: url("/innovation/Resources/Images/team/candace-1.png");}
.img-candace:focus::before,
.img-candace:hover::before {content: url("/innovation/Resources/Images/team/candace-2.png");}

.img-douha::before {max-width: 100%; content: url("/innovation/Resources/Images/team/douha-1.png");}
.img-douha:focus::before,
.img-douha:hover::before {content: url("/innovation/Resources/Images/team/douha-2.png");}

.img-eric::before {max-width: 100%; content: url("/innovation/Resources/Images/team/eric-1.png");}
.img-eric:focus::before,
.img-eric:hover::before {content: url("/innovation/Resources/Images/team/eric-2.png");}

.img-estela::before {max-width: 100%; content: url("/innovation/Resources/Images/team/estela-1.png");}
.img-estela:focus::before,
.img-estela:hover::before {content: url("/innovation/Resources/Images/team/estela-2.png");}

.img-evan::before {max-width: 100%; content: url("/innovation/Resources/Images/team/evan-1.png");}
.img-evan:focus::before,
.img-evan:hover::before {content: url("/innovation/Resources/Images/team/evan-2.png");}

.img-james::before {max-width: 100%; content: url("/innovation/Resources/Images/team/james-1.png");}
.img-james:focus::before,
.img-james:hover::before {content: url("/innovation/Resources/Images/team/james-2.png");}

.img-kate::before {max-width: 100%; content: url("/innovation/Resources/Images/team/kate-1.png");}
.img-kate:focus::before,
.img-kate:hover::before {content: url("/innovation/Resources/Images/team/kate-2.png");}


.img-larissa::before {max-width: 100%; content: url("/innovation/Resources/Images/team/larissa-1.png");}
.img-larissa:focus::before,
.img-larissa:hover::before {content: url("/innovation/Resources/Images/team/larissa-2.png");}

.img-leon::before {max-width: 100%; content: url("/innovation/Resources/Images/team/leon-1.png");}
.img-leon:focus::before,
.img-leon:hover::before {content: url("/innovation/Resources/Images/team/leon-2.png");}

.img-michael::before {max-width: 100%; content: url("/innovation/Resources/Images/team/michael-1.png");}
.img-michael:focus::before,
.img-michael:hover::before {content: url("/innovation/Resources/Images/team/michael-2.png");}

.img-mo::before {max-width: 100%; content: url("/innovation/Resources/Images/team/mo-1.png");}
.img-mo:focus::before,
.img-mo:hover::before {content: url("/innovation/Resources/Images/team/mo-2.png");}

.img-nidhi::before {max-width: 100%; content: url("/innovation/Resources/Images/team/nidhi-1.png");}
.img-nidhi:focus::before,
.img-nidhi:hover::before {content: url("/innovation/Resources/Images/team/nidhi-2.png");}

.img-olivia::before {max-width: 100%; content: url("/innovation/Resources/Images/team/olivia-1.png");}
.img-olivia:focus::before,
.img-olivia:hover::before {content: url("/innovation/Resources/Images/team/olivia-2.png");}

.img-patsy::before {max-width: 100%; content: url("/innovation/Resources/Images/team/patsy-1.png");}
.img-patsy:focus::before,
.img-patsy:hover::before {content: url("/innovation/Resources/Images/team/patsy-2.png");}

.img-rachel::before {max-width: 100%; content: url("/innovation/Resources/Images/team/rachel-1.png");}
.img-rachel:focus::before,
.img-rachel:hover::before {content: url("/innovation/Resources/Images/team/rachel-2.png");}

.img-rohan::before {max-width: 100%; content: url("/innovation/Resources/Images/team/rohan-1.png");}
.img-rohan:focus::before,
.img-rohan:hover::before {content: url("/innovation/Resources/Images/team/rohan-2.png");}

.img-sarah::before {max-width: 100%; content: url("/innovation/Resources/Images/team/sarah-1.png");}
.img-sarah:focus::before,
.img-sarah:hover::before {content: url("/innovation/Resources/Images/team/sarah-2.png");}

.img-sharon::before {max-width: 100%; content: url("/innovation/Resources/Images/team/sharon-1.png");}
.img-sharon:focus::before,
.img-sharon:hover::before {content: url("/innovation/Resources/Images/team/sharon-2.png");}

.img-sheila::before {max-width: 100%; content: url("/innovation/Resources/Images/team/sheila-1.png");}
.img-sheila:focus::before,
.img-sheila:hover::before {content: url("/innovation/Resources/Images/team/sheila-2.png");}

.img-supreet::before {max-width: 100%; content: url("/innovation/Resources/Images/team/supreet-1.png");}
.img-supreet:focus::before,
.img-supreet:hover::before {content: url("/innovation/Resources/Images/team/supreet-2.png");}

.img-susanne::before {max-width: 100%; content: url("/innovation/Resources/Images/team/susanne-1.png");}
.img-susanne:focus::before,
.img-susanne:hover::before {content: url("/innovation/Resources/Images/team/susanne-2.png");}

.img-vianka::before {max-width: 100%; content: url("/innovation/Resources/Images/team/vianka-1.png");}
.img-vianka:focus::before,
.img-vianka:hover::before {content: url("/innovation/Resources/Images/team/vianka-2.png");}

.img-zach::before {max-width: 100%; content: url("/innovation/Resources/Images/team/zach-1.png");}
.img-zach:focus::before,
.img-zach:hover::before {content: url("/innovation/Resources/Images/team/zach-2.png");}

.img-sdl::before {max-width: 100%; content: url("/innovation/Resources/Images/team/sdl-1.png");}
.img-sdl:focus::before,
.img-sdl:hover::before {content: url("/innovation/Resources/Images/team/sdl-1.png");}

/*----- accordion styles -----*/
    
.panel-plus-link {padding: 0 10px;}

.panel-plus-link a {padding-top: 0 !important; padding-bottom: 0px !important;}

.panel-heading {font-size: 16px;}

.panel-heading.panel-plus-link > a,
.panel-heading-link > a {
    padding-left: 0px;
}

.panel-group .panel > .panel-heading.panel-plus-link a.collapsed:before {
    font-size: 16px;
    float: right;
}

.panel-group .panel > .panel-heading.panel-plus-link a:before {
    font-size: 16px;
    float: right;
}

.panel-heading.panel-plus-link h2 > a,
.panel-heading.panel-plus-link h3 > a {
    padding-left: 0;
    width: 100%; 
    display: block; 
}

.panel-plus-link h2 { 
    font-size:40px; 
    display: inline;
}
.panel-plus-link h3 {font-size: 1.2em; display: inline;}

@media screen and (max-width:768px) {
    .panel-plus-link h2 {font-size: 1.7em;}
    .panel-plus-link h3 {font-size: 1.4em;}
}

.panel-default .panel-heading, .panel-default .panel-footer {
    padding-top: 7px;
    padding-bottom: 7px;
}

/* Section Navigation */

ul.innovation-nav  {list-style-type:none; padding-left: 0;}

ul.innovation-nav  {list-style-type:none;}
ul.innovation-nav li {
    padding: 10px 0 10px 10px;
    border-bottom: 1px solid #ccc;
}
    
@media screen and (max-width:768px) {
    ul.innovation-nav li:last-child {
        padding-bottom: 0;
        border-bottom: none;
    }
}


/*----- to wrap button text -----*/
.btn {
    white-space:normal !important; 
    word-wrap: break-word; 
    word-break: normal;
    font-weight: 700; margin-bottom: 10px;
}
.btn-apply {margin-bottom: 20px;}

.btn-subscribe {margin: 20px auto;}



/* CARDS
======================== */

.project-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 20px;
  }
.project-card {
    border: 1px solid #ccc;
    width: 300px;
    flex: 0 1 auto;
    margin: 0 auto 20px auto;
    text-align: center;
    width: 100%;
    position: relative;
  }
@media screen and (min-width: 625px) {
    .project-card {
      width: 47%;
    }
  }

@media screen and (min-width: 992px) {
    .project-card {
      width: 31%;
    }
  }
 
.project-card img {
    width: 100%;
    margin-bottom: 2rem;
}
.project-card h2 {
    margin-top: 0; 
    color: #373737;
}

.project-card__title {
    font-size: 1.8em;
    font-weight: 400;
  }
.project-card__topic {
    color: #000;
    text-align: left;
    margin: 10px 15px 50px 10px;
    display: block;
}
.project-card__label {font-weight: bold;}
/*
.project-card:hover {
    text-decoration: none;
    box-shadow: 8px 8px 10px #ccc;
    background-color: #f1f1f1;
 }
*/
 
.btn-project {color: #000; font-size: 20px; text-align: center; margin-bottom: 10px;}
/*
.project-card:hover .btn-default {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
*/
.project-card__status {
    color: #000; 
    padding: 5px; 
    display: block; 
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.1em;
    position: absolute;
    bottom: 0;
    width: 100%;
}
.project-card__status--inprogress {background-color: #F9FFB8}
.project-card__status--complete {background-color: #B8FFB8;}


ol li.step {margin: 10px 0 5px 0;font-weight: bold;}
ol li.step li {margin: 10px 0 5px 0;font-weight: normal;}
.step ul li {list-style-type: none;}


/*------- Footer styles -------- */
#footer-widgets a,
#footer-widgets p,
#footer-widgets li,
#copyright {font-size: 14px;}
